
			
			*[data-bg-image="oAcEIOavRjOfTBbqnCyi"],*[data-bg-image="ZhWZD43cT6ad7vWD48zp"],*[data-bg-image="WcRfW2SgSH8WB65Kdc9A"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="oAcEIOavRjOfTBbqnCyi"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/oAcEIOavRjOfTBbqnCyi");}*[data-bg-image="ZhWZD43cT6ad7vWD48zp"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/ZhWZD43cT6ad7vWD48zp");}*[data-bg-image="WcRfW2SgSH8WB65Kdc9A"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/WcRfW2SgSH8WB65Kdc9A");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="oAcEIOavRjOfTBbqnCyi"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/oAcEIOavRjOfTBbqnCyi");}*[data-bg-image="ZhWZD43cT6ad7vWD48zp"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/ZhWZD43cT6ad7vWD48zp");}*[data-bg-image="WcRfW2SgSH8WB65Kdc9A"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/WcRfW2SgSH8WB65Kdc9A");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="oAcEIOavRjOfTBbqnCyi"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/oAcEIOavRjOfTBbqnCyi");}
					*[data-bg-image="oAcEIOavRjOfTBbqnCyi"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/oAcEIOavRjOfTBbqnCyi");}
				
					*[data-bg-image="ZhWZD43cT6ad7vWD48zp"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/ZhWZD43cT6ad7vWD48zp");}
					*[data-bg-image="ZhWZD43cT6ad7vWD48zp"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/ZhWZD43cT6ad7vWD48zp");}
				
					*[data-bg-image="WcRfW2SgSH8WB65Kdc9A"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/WcRfW2SgSH8WB65Kdc9A");}
					*[data-bg-image="WcRfW2SgSH8WB65Kdc9A"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/WcRfW2SgSH8WB65Kdc9A");}
				
			}
		